compose:
  packages:
  - git
  - go-compilers-golang-compiler
  - tar
  - gzip
  pulp_repos: true
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_NODE_MAINTENANCE_OPERATOR}
    module: github.com/kubevirt/node-maintenance-operator
image_build_method: imagebuilder
